/*
Theme Name: Child of Sydney
Description: Child of Sydney Theme to add Advanced Custom Fields
Author: Karen Andrews
Version: 0.1
Template: sydney
*/
@import url("../sydney/style.css");

/* Begin Profiles CSS -------------------------------------- */
tr:nth-child(even) {background-color: #73c6f0;}
th {
    background-color: #2d94c8;
    color: black;
}
table {
    border-collapse: collapse;
    width: 100%;
}

.profile-flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background-color: whitesmoke;
  align-items: flex-start;
  align-content: space-between;
  margin-top: 2em;
  
}

.profiledetails {
    width: 45%;
    padding: 10px;
    font-size: 16px;
}

.img-thumbnail {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    margin-right: 10px;
    float: left;
    width: 140px;
    height: 200px;
    object-fit: cover;
}

/* end Profile CSS -------------------------------------- */

/* Begin pip-stallions CSS -------------------------------------- */

.stallion-flex-container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  background-color: light grey;
  align-items: flex-start;
  align-content: space-between;
  margin-top: 2em;
  
}

.stalliondetails {
    width: 100%;
    padding: 10px;
    font-size: 14px;
}

.stallion-img-thumbnail {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    margin-right: 10px;
    float: left;
    width: 140px;
    height: 200px;
    object-fit: cover;
}

/* end pip-tallion CSS -------------------------------------- */

/* Begin Judges CSS -------------------------------------- */

.judges-flex-container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
    align-items: flex-start;
  align-content: space-between;
  margin-top: 2em;
  
}

.judgesdetails {
    width: 100%;
    padding: 10px;
    font-size: 14px;
}

.judges-img-thumbnail {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    margin-right: 10px;
    float: left;
    width: 140px;
    height: 200px;
    object-fit: cover;
}

/* end Judges CSS -------------------------------------- */

/* Begin Affiliates CSS -------------------------------------- */

.affiliates-flex-container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
    align-items: flex-start;
  align-content: space-between;
  margin-top: 2em;
  
}

.affiliatesdetails {
    width: 100%;
    padding: 10px;
    font-size: 14px;

}

.affiliates-img-thumbnail {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    margin-right: 10px;
    float: left;
    width: 140px;
    height: 200px;
    object-fit: cover;
}

/* Begin affiliates Profiles CSS -------------------------------------- */

.affiliates-profile-flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background-color: whitesmoke;
  align-items: flex-start;
  align-content: space-between;
  margin-top: 2em;
  
}

.affiliatesprofiledetails {
    width: 45%;
    padding: 10px;
    font-size: 18px;
}

.img-thumbnail {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    margin-right: 10px;
    float: left;
    width: 140px;
    height: 200px;
    object-fit: cover;
}

/* end Affiliates_Profile CSS -------------------------------------- */

/* end affiliate CSS -------------------------------------- */


/* Begin Horse Show Results CSS -------------------------------------- */

.show-results-flex-container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
    align-items: flex-start;
  align-content: space-between;
  margin-top: 2em;
  
}

.show-results-details {
    width: 100%;
    padding: 10px;
    font-size: 14px;
}

.show-results-img-thumbnail {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    margin-right: 10px;
    float: left;
    width: 140px;
    height: 200px;
    object-fit: cover;
}

/* end Horse Show Results CSS -------------------------------------- */


/* Begin Header CSS -------------------------------------- */
.headerImage {
	margin-bottom: 15px;
}

/* End Header CSS -------------------------------------- */


.noborder {
  border: none;  
}

.rad {
    border: 2px solid;
    border-radius: 50px;
}

.fileList li { list-style: none; background: none!important; margin-left: -20px; font-size: 1.1em; }

/* Show Results */
.showResultsJudges {  }
.showResultsJudges li { background-image: none !important; margin-left: -20px !important; margin-bottom: 0px !important; }
.showResultsJudges li:first-child { background-image: none !important; margin-left: -45px !important; }
.showResultsJudges li a { text-align: center; text-decoration: none; }
.showResultsJudges .miniJudge { display: block; clear: left; font-size: .50em; margin-top: -4px; color: #777; }
.resultSetTable { margin-bottom: 50px!important; }
.resultSetTable caption { text-align: left; font-weight: bold; color: #580d0d; font-family: Georgia, "Times New Roman", Times, serif; }
.resultSetTable thead th { background: #fff; }
.resultSetTable .participants { float: right; font-size: .85em; }
.showResultsList { clear: both; margin-left: 35px; }
.showResultsList h2 { margin-top: 35px; }

.resultsDetails { margin-bottom: 20px; float: left; width: 100%; clear: both;}
.resultsDetails p { margin: 0px; color: #580d0d; }
.resultsDetails span { font-weight: bold; color: #424242; }
.resultsDetails .left { width: 45%; }
.resultsDetails .right { text-align: left; width: 50%; }

table.show_results th.show_results_head {text-align: center;}
table.show_results th {color: #FFF; text-align: left;background-color: #882C2D; padding-left: 8px; padding-right: 8px;}
table.show_results td {border-color: #AAA; border-width: 1px 1px 1px 1px; border-style: solid; padding-left: 8px; padding-right: 8px; text-align:center;}



/* End Show Results */

/* css for buttons on the site */

.testbutton {
  font-family: arial;
  color: #14396A !important;
  font-size: 14px;
  text-shadow: 1px 1px 0px #7CACDE;
  box-shadow: 1px 1px 1px #BEE2F9;
  padding: 10px 25px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 2px solid #3866A3;
  background: #63B8EE;
  background: linear-gradient(top,  #E4E9EE,  #468CCF);
  background: -ms-linear-gradient(top,  #E4E9EE,  #468CCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#E4E9EE), to(#468CCF));
  background: -moz-linear-gradient(top,  #E4E9EE,  #468CCF);
}
.testbutton:hover {
  color: #14396A !important;
  background: #468CCF;
  background: linear-gradient(top,  #468CCF,  #63B8EE);
  background: -ms-linear-gradient(top,  #468CCF,  #63B8EE);
  background: -webkit-gradient(linear, left top, left bottom, from(#468CCF), to(#63B8EE));
  background: -moz-linear-gradient(top,  #468CCF,  #63B8EE);
}
/* end css for buttons on the site */

/* css for forms on the site */
/* end css for forms on the site */

